<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{ABBA5E64-536B-4EA0-8305-490A48822C89}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>HOZProject</RootNamespace>
    <AssemblyName>HOZProject</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Windows.Forms.DataVisualization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Colors\TextColors.cs" />
    <Compile Include="FormHOZMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormHOZMain.Designer.cs">
      <DependentUpon>FormHOZMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FormShowImage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormShowImage.Designer.cs">
      <DependentUpon>FormShowImage.cs</DependentUpon>
    </Compile>
    <Compile Include="FormUCMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUCMain.Designer.cs">
      <DependentUpon>FormUCMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FormUnitControl.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUnitControl.Designer.cs">
      <DependentUpon>FormUnitControl.cs</DependentUpon>
    </Compile>
    <Compile Include="Helpers\ControlHelper.cs" />
    <Compile Include="Helpers\NativeMethods.cs" />
    <Compile Include="MeasureMsgDispose\MeasureMsgManage.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UserControls\UControl_CutHole.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UControl_CutHole.Designer.cs">
      <DependentUpon>UControl_CutHole.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\UControl_Init.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UControl_Init.Designer.cs">
      <DependentUpon>UControl_Init.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\UControl_Log.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UControl_Log.Designer.cs">
      <DependentUpon>UControl_Log.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\UControl_ParaInfo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UControl_ParaInfo.Designer.cs">
      <DependentUpon>UControl_ParaInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\UControl_Process.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UControl_Process.Designer.cs">
      <DependentUpon>UControl_Process.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControls\UCTimeLine.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControls\UCTimeLine.designer.cs">
      <DependentUpon>UCTimeLine.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="FormHOZMain.resx">
      <DependentUpon>FormHOZMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormShowImage.resx">
      <DependentUpon>FormShowImage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormUCMain.resx">
      <DependentUpon>FormUCMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormUnitControl.resx">
      <DependentUpon>FormUnitControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="UserControls\UControl_CutHole.resx">
      <DependentUpon>UControl_CutHole.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\UControl_Init.resx">
      <DependentUpon>UControl_Init.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\UControl_Log.resx">
      <DependentUpon>UControl_Log.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\UControl_ParaInfo.resx">
      <DependentUpon>UControl_ParaInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\UControl_Process.resx">
      <DependentUpon>UControl_Process.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControls\UCTimeLine.resx">
      <DependentUpon>UCTimeLine.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\FileManager\FileManager.csproj">
      <Project>{14c99f54-b3c2-47cf-adb3-e79fdd2d382f}</Project>
      <Name>FileManager</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeasureData\MeasureData.csproj">
      <Project>{12617585-8d9a-4ad4-b6c4-6894a48cee9e}</Project>
      <Name>MeasureData</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeasureThread\MeasureThread.csproj">
      <Project>{9a5851e4-73fd-48e1-876c-68bed40a0512}</Project>
      <Name>MeasureThread</Name>
    </ProjectReference>
    <ProjectReference Include="..\SmartSEMControl\SmartSEMControl.csproj">
      <Project>{bf7f80b0-a6da-4470-a331-4c96057fc7fa}</Project>
      <Name>SmartSEMControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\WebManager\WebManager.csproj">
      <Project>{00319b6f-fad0-46b5-b76b-7164dc5ca0d5}</Project>
      <Name>WebManager</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\exit_Gray.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\exit_Red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Min_Blue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Min_Gray.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ON.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\OFF.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\FunItemBG.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Set.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Get.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\GetLocationBG.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\buttonBG.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\CloseImg.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ConnectImg.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\UCMain.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\GetImage.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\open.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\save.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\init.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Log.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Pause.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Start.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Stop.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\New.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ImportTemplateFile.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ImportCutHoleFile.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ImportCutHole.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ImportConfigFile.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Max_Blue.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Max_Gray.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="MeasureXML\MeasureStructXml.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>